Skip to content
Pile
Esc
↑↓navigate↵open⌘Jpreview

Delete agent pause

DELETE/workspaces/{organizationId}/agent/pauses/{agentId}
Path parameters
organizationIdstringrequired
agentIdstringrequired
Responses
200

Agent type resumed — held sessions released oldest-first (released lists them)

okbooleanrequired
releasedstring[]required
404

Agent type is not paused

Try it
Server
Parameters
Request
curl -X DELETE '/workspaces/string/agent/pauses/string' \
  -H 'Accept: application/json'
Response
{
  "ok": true,
  "released": [
    "string"
  ]
}

Was this page helpful?